\question[2] Sei $x \in \mathbb{N}$ und $x > 2$.
\begin{parts}
\part Beweise: $x$ ist ungerade
\part Beweise: Es existiert $y \in \mathbb{N}$ mit $y > x$
\end{parts}

\begin{solution}
\begin{parts}
\part Ang. $x$ ist gerade. Dann ist $\frac{x}{2} \in \mathbb{N}$. Also ist x keine Primzahl. Ein Wiederspruch.
\part Dunno?
\end{parts}
\end{solution}
